Jump to content

Recommended Posts

Bonjour à tous,

 

Me voila tous nouveaux parmi vous, et donc bien sur futur commerçant :) .

J'aimerais avoir un avis, est -ce que la version 1.5.3 ( celle qui est telechargement) est mieux que les anciennes versions ?

Car pour l'achat de mon theme, celui ci est valable que sur les versions 1.4.6.2 - v 1.4.9.0. Donc j'hesite à changer l'achat de mon theme. Quelques avis serait sympas.

Et est- ce que certains d'entre vous ont pris LWS comme hebergeur ? il a ma preference mais avoir des retours sur celui-ci ou d'autres serait bien.

 

J'ai d'autres questions, mais je cherche d'abord des reponses sur le forum avant de demander n'importe quoi :D .

 

Merci pour vos reponses

Share this post


Link to post
Share on other sites

Si tu n'as pas besoin du multiboutique et des règles panier, la 1.4.9 me semble un meilleur choix.

La 1.5.3 est une grosse bouse victime de quelques bugs qui peuvent être gênants en production.

Share this post


Link to post
Share on other sites

Bonjour shagshag,

POur l'instant une seule boutique me suffit, le temps de bien tous maitriser ( mais peut-etre qu'un jour ...) Qu'est ce que tu appels des regles panier stp ?

Share this post


Link to post
Share on other sites

Dans cette histoire, ce qui est dommage, c'est que la 1.4 n'est plus du tout maintenue :( par Prestashop... Du moins il y a plus rien qui bouge depuis 5mois ... et coté info c'est le désert ... parfois on voit passer un ou deux chameaux et encore.

 

Donc t'as le choix :

 

une 1.4 qui reste enocre fiable mais qui est malheureusement abandonnée coté MAJ / faille de sécurité / Modules / Thèmes ...

une 1.5 qui est encore nettement boggée mais où l'on ne sait rien sur l'avenir de cette version ( MAJ, Patch, etc...)

 

Dans les deux, cas, faut pas compter sur la communication pour te tenir informé des évolutions et corrections :(

 

V++

 

Atch

Share this post


Link to post
Share on other sites

je te remercie pour ces infos. Mais faut avouer ques les regles panier sont quelques choses d'important pour n'importe quel commerçant, il est vraiment impossible de s'en servir sur la version 1.4.9 ? Peut etre qu'il existe un module pour cela ?

Merci

Share this post


Link to post
Share on other sites

tout a fait raison atch, mais en explorant nombre de modules ou themes, on a encore l'impression de la version 1.4.9 reste avantageuse ( pour le moment) vu que l'on peut prendre quasiment tous les modules et qu'il y a moins de bug non ?

Share this post


Link to post
Share on other sites

Bonjour,

 

Je conseille prioritairement aussi la 1.4.9, pour l'offre au niveau des modules et aussi sa stabilité.

Share this post


Link to post
Share on other sites

Re-bonjour,

 

J'ai 2 dernieres questions :D, Quelles sont les avantages de passer par Prestabox au lieu de creer notre boutique nous-memes ?

Et ma derniere question : impossible de trouver la version 1.4.9 pour la telecharger ? on me propose toujours la derniere version. Quelqu'un pourrait il me donner un lien svp.

Merci bien

Share this post


Link to post
Share on other sites

Salut ,

 

Prestabox: tu vas te limiter avec très rapidement, tu te rendras compte très vite que pas grand chose n'est compatible avec Prestabox ( Tu ne peux pas installer modules et thèmes de ton choix).

 

Pour la 1.4.9, passe par la rubrique développement :

http://www.prestashop.com/fr/versions-developpeurs

 

V++

 

Atch

Share this post


Link to post
Share on other sites

merci bien. C'est vrai qu'elle a l'air bien cette version 1.5.3. Mais j'entends beaucoup de bug à son sujet ce qui me fait peur pour quelqu'un qui débute comme moi. je verrai bien par la suite.

Merci atch pour tes explications.

Bonne journée à tous

Share this post


Link to post
Share on other sites

merci bien. C'est vrai qu'elle a l'air bien cette version 1.5.3. Mais j'entends beaucoup de bug à son sujet ce qui me fait peur pour quelqu'un qui débute comme moi. je verrai bien par la suite.

Merci atch pour tes explications.

Bonne journée à tous

 

Perso, deux sites montés sous 1.5.3.1 et pas de bug majeurs...

Share this post


Link to post
Share on other sites

Merci dev on web de ton retour d'experience, mais j'hesite vraiment entre les 2, surtout que le theme qui me plait ne peut pas etre mis sur version 1.5.3.

Enfin je reflechis encore le temps de choisir mon hebergeur et de preparer ma "petite entreprise" :lol: . Ensuite je me lance

Bonne soirée à vous

Share this post


Link to post
Share on other sites

Allancrea tu as opté pour quelle version finalement ?

 

J’hésite aussi entre la version 1.4.9 et 1.5.3.1 . J'aurai bien choisi la dernière version mais on m'as parlé de multiples bugs sur cette dernière. C'est donc pour cela que je suis partagé.

Share this post


Link to post
Share on other sites

Salut missna,

 

J'ai choisi la 1.5.3, car j'ai plusieurs idees en tete et cette version me parait la mieux pour y concretiser. Il est vrai qu'en explorant les modules, on a tout de meme plus de choix.

La je travaille dessus, mais y'a quelques petites choses que j'ai encore du mal, donc il n'est pas encore en ligne. Je travaille en local afin d'etre bien pret.

Pour les bugs, en regardant le forum, quasiment toutes les versions subissent des bugs, donc apres c'est vraiment une questions de ce que l'on decide de faire avec notre e-commerce.

 

Bon courage pour ta creation

Share this post


Link to post
Share on other sites

Merci pour ta reponse . T'as déjà rencontré des bugs . Si oui a quel niveau ?

Share this post


Link to post
Share on other sites

Non pas pour le moment, je travaille juste en local,je ne l'ai pas encore mis en ligne. C'est surtout pour personnaliser que j'ai met le plus de temps. Faut chercher des reponses un peu partout, mais j'y arrive petit à petit !! :D

Share this post


Link to post
Share on other sites

Mais y aussi la version 1.4.10 qui semble stable aussi.

et mois aussi je reflechit à savoir si je vais pas plutôt aller sur 1.4.10 pour avoir la certitude de finir le site.

et de le faire évoluer vers une maj 1.5 quand ce sera elle aura moins de soucis.

 

Anne

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More